#all{color: #000;
border:solid 0px #ddd  !important }
input:focus{border:solid 2px}
fieldset{border:solid 0px #ccc}
/* ##########################  logo  ########################### */
#header{background:#fff}
#logo span{color:#555 !important;
margin-top:6px;
font-size:0.4em !important;
letter-spacing:1px}
.logoheader{border-top:solid 5px #555;
color:#555;
background: #fff}
#header-image{min-height:20px;
background:#eee}
#line{text-align:right;
margin-bottom:10px;
padding-right:20px}
#header #line form,#header #line #fontsize,#header #line form .search{display:inline !important}
/* ##########################  header  ########################### */
/* ++++++++++++++  search  ++++++++++++++ */
#header form .inputbox{background:#fff !important}
#header form .inputbox:focus{border:solid 2px #000}
#header form .button{border:solid 1px #999;
background:#664335 url(/css-dateien/images/searchbutton.png) ;
color:#fff}
/* ##########################  contentarea  ########################### */
#contentarea,#contentarea2{background-color:#fff}
/* ##########################  navigation column  ########################### */
.module_content{border:solid 1px #ddd;
background:#fff}
.moduletable_js{border:solid 0px #ddd}
#right .moduletable_js{border:0}
#nav form{color:#000}
#nav form a:hover,#nav form a:active,#nav form a:focus{color:#fff;
background:#669933}
/* ##########################  content - main   ########################### */
#main{min-height:300px}
.small{border:solid 0}
ul#archive-items li.row0,ul#archive-items li.row1{border-bottom:solid 1px #ddd }
.archive #adminForm fieldset{border:0;
padding:0;
margin:20px 0}
/* ++++++++++++++  images  ++++++++++++++ */
.image-left{padding:2px}
.image-right{border:solid 1px #ddd;
padding:2px}
/* ++++++++++++++  readmore  ++++++++++++++ */
.readmore a:link,.readmore a:visited,a.readmore:link,a.readmore:visited{color:#444;
background:#eee url(/css-dateien/images/arrow1.gif) repeat-x left top;
border:solid 1px #ddd}
.readmore a:hover,.readmore a:active,.readmore a:focus,a.readmore a:hover,a.readmore a:active,a.readmore a:focus{background:#555 url(/css-dateien/images/arrow2.gif) no-repeat left 6px !important;
color:#fff}
a.readmore:hover,a.readmore:active,a.readmore:focus{background:#555;
color:#fff}
/* ++++++++++++++  icons  ++++++++++++++ */
.actions img{border:0}
/* ++++++++++++++  items-more  ++++++++++++++ */
#main .items-more ol{color:#000}
#main .items-more ol li a{background: url(/css-dateien/images/blog_more.gif) no-repeat  !important;
color: #7BA428 /* #377A2E */}
#main .items-more ol li a:hover,#main .items-more ol li a:active,#main .items-more ol li a:focus{background: #555 url(/css-dateien/images/arrow2.gif) no-repeat 0px center;
color:#333}
/* ++++++++++++++  pagination  ++++++++++++++ */
#main .pagination{border-top:solid 1px #ddd}
/* ++++++++++++++  article index  ++++++++++++++ */
table.contenttoc{border:solid 1px #ccc}
/* ##########################  right column   ########################### */
#right .moduletable{border:solid 0px #eee;
border-top:0;
margin-bottom:10px}
#right ul{border:solid 0 #ccc;
color:#333}
.moduletable-custom ul li{color:#333;
background: url(/css-dateien/images/arrow2_grey.png) no-repeat  2px 7px}
#right .moduletable a img{border:0}
/* ++++++++++++++  button for closing right column  ++++++++++++++ */
#close span{color:#000}
/* ##########################  modules  ########################### */
/* ++++++++++++++  mostread,latest news ++++++++++++++ */
.mostread li a:link,.mostread li a:visited,.latestnews li a:link,.latestnews li a:visited{background: url(/css-dateien/images/arrow2_grey.png) 2px 7px  no-repeat }
.mostread li a:hover,.latestnews li a:hover,.mostread li a:active,.latestnews li a:active,.mostread li a:focus,.latestnews li a:focus{background:#555 url(/css-dateien/images/arrow_white_grey.png) 2px 6px  no-repeat !important}
/* ++++++++++++++  newsfeed  ++++++++++++++ */
ul.newsfeed{border:solid 0px #000}
.newsfeed-item{border-bottom:solid 1px #ddd}
/* ++++++++++++++  newsflash  ++++++++++++++ *//* newsflash horizontal */
ul.newsflash-horiz{border:solid 1px #eee;
background:#f5f5f5 url(/css-dateien/images/box.png) repeat-x}
.newsflash-horiz li{border:solid 0px #eee;
background:#f5f5f5}
/* ++++++++++++++  banner  ++++++++++++++ */
.banneritem{border:0}
.banneritem a{background:none}
.banneritem a img{background:none;
border:0}
/* ++++++++++++++  login  ++++++++++++++ */
#login-form .inputbox{border:solid 1px #ddd;
background:url(/css-dateien/images/content_bg.gif) repeat-x}
fieldset.input{border:0}
input.button,button.button{background:#FFFFFF url(/css-dateien/images/arrow1.gif) no-repeat left top;
border:1px solid #DDDDDD;
color:#444444}
/* ++++++++++++++  tabs/ slide  ++++++++++++++ */
ul.tabs{border:solid 1px #ddd;
border-bottom:0;
background:#f5f5f5 url(/css-dateien/images/box.png) repeat-x}
ul.tabs li{background:#f5f5f5 url(/css-dateien/images/box.png) repeat-x;
border-right:solid 1px #ddd}
ul.tabs li a:hover,ul.tabs li a:active,ul.tabs li a:focus{color:#000}
.tabcontent{border:solid 1px #ddd;
background:#fff;
color:#000}
.tabcontent .linkclosed{color:#000;
border-bottom:solid 1px #e5e5e5}
ul.tabs li a.linkopen{background:#fff;
color:#333;
border:0}
ul.tabs li a.linkclosed:hover,ul.tabs li a.linkclosed:active,ul.tabs li a.linkclosed:focus,ul.tabs li a.linkopen:hover,ul.tabs li a.linkopen:active,ul.tabs li a.linkopen:focus{background:#555;
color:#fff}
/* ++++++++++++++  category-module  ++++++++++++++ */
/* ##########################  search   ########################### */
.searchintro img{border:0px}
.inputbox:focus{border:solid 2px #000}
.word{background:#fff;
border:solid 0px #ccc }
.word input{background:#fff;
border:solid 1px #999;
color:#444}
.only{border:solid 1px #ccc}
.phrases{border:solid 1px #ccc}
/* ++++++++++++++  selects  ++++++++++++++ */
.phrases .inputbox{background:#fff;
color:#000}
.phrases .inputbox option{background:#f5f5f5;
border-bottom:solid 1px #ccc}
.phrases .inputbox option a:hover{background:#C00;
border-color:#CFD0D6;
color:#fff}
/* ++++++++++++++  search results ++++++++++++++++++ */
dl.search-results{background:#f5f5f5}
dl.search-results dt.result-title{border-top:dotted 1px #ddd}
dl.search-results dd.result-created{border-bottom:solid 5px #fff}
/* ##########################  forms   ########################### */
/* ++++++++++++++  form validation  ++++++++++++++ */
.invalid{border-color:red !important}
label.invalid{color:red}
/* ##########################  user profile  ########################### */
#users-profile-core,#users-profile-custom{border:solid 1px #ccc}
#member-profile fieldset{border:solid 1px #ccc}
/* ##########################  tables   ########################### */
table{border:solid 1px #ddd !important}
tr.odd,.cat-list-row1{background:url(/css-dateien/images/news.gif)  repeat-x}
table.newsfeeds td,table.weblinks td{}
table.weblinks th,table.newsfeeds th,table.category th,table.jlist-table th{background:#444;
color:#fff}
table.weblinks th a,table.newsfeeds th a,table.category th a,table.jlist-table th a{color:#fff !important}
td.table_footer{background:#ddd url(/css-dateien/images/table_footer.gif) bottom left repeat-x}
table.category th a img{border:solid 0px }
/* for opera */
tr,td{border:solid 1px #ddd}
fieldset.filters{border:0}
/* ##########################  contacts   ########################### */
.contact form{background:#fff;
color:#000}
.contact input{background:#fff;
color:#000}
.contact input.invalid,.contact textarea.invalid{border:solid 2px red}
.contact label.invalid{color:red}
/* ++++++++++++++  Error Message contact form  ++++++++++++++ */
p.error{color:#044b63;
background:#eee;
border-top:3px solid #044b63;
border-bottom:3px solid #044b63}
body.contentpane{background:#fff}
/* ##########################  footer   ########################### */
#footer{background:#333333 url(/css-dateien/images/tabs_back.png) repeat-x;
color:#fff;
border-top:solid 0px #ccc}
#footer-inner{background:#f5f5f5 url(/css-dateien/images/footer.jpg) repeat-x left bottom;
border-top:solid 1px #ddd}
.box1{border-right:solid 1px #ddd}
.box3{border-left:solid 1px #ddd}
#bottom a img{border:0 none}
/* ##########################  editor  ########################### */
.contentpaneopen_edit img{border:0}
form.editor fieldset{border:solid 1px #ccc}
/* ++++++++++++++  edit  ++++++++++++++ */
form#adminForm{border:solid 0px #000}
.edit form#adminForm fieldset{border:solid 1px #ddd}
legend{font-weight:bold}/* ++++++++++++++  tooltip  ++++++++++++++ */
.tip{border:solid 1px #333;
background:#ffffcc}
table.pagenav,table.pagenav tr,table.pagenav td{border:0 !important}
/* contact  plain */
.form-required{font-weight:bold;
margin:10px 0;
background:#fff url(/css-dateien/images/req.png) no-repeat;
padding:10px 40px}
.contact .inputbox{background:#fff url(/css-dateien/images/content_bg.gif) repeat-x ;
border:solid 1px #ccc;
padding:3px}/* contact  slider */
.panel{border:solid 1px #ddd;
margin-top:-1px}
.pane-slider{border:solid 0px;
padding:0px 10px !important;
margin:0;
background: url(/css-dateien/images/nav_level_1.gif) repeat-x }
.panel .contact-form,.panel  .contact-miscinfo{padding:10px}
.contact .panel .contact-form form,.contact .panel .contact-address{margin:20px 0 0 0}
.categories-list .category-desc ul li{list-style-type:square}/* tabs */
div.current{background: url(/css-dateien/images/nav_level_1.gif) repeat-x }
#close a{text-decoration:none}
/*Encyclopedia*/
div.encyclopedia_col1{width:49%;
float:left}
div.encyclopedia_col1 p.img_caption{font-size: .6em}
div.encyclopedia_col2{width:49%;
float:right;
padding-left:3px;
margin-left: 2px} 
div.encyclopedia_col2 p{padding-left:3px;
margin-left: 2px} 
div.encyclopedia_links ul{display:block;
margin:0px 0px 1px 0px;
list-style-type:none;
padding:10px 0px 10px 0px;
width:100%}
div.encyclopedia_links ul li{display:inline ;
padding:2px ;
margin:2px;
white-space:nowrap;}
